body{
    background-color: #fff !important;
    float: left;
    width: 100%;
    padding: 0px;
    margin: 0px;
}
img{
	max-width: 100%;
}
.contained{
	width: 100%;
	float: left;
}
.navbar-default .navbar-brand{
	background: transparent;
	height: auto;
	text-align: center;
	padding: 0px 10px;
	position: relative;
}
.navbar-default .navbar-brand:hover{
	background: transparent !important;
}
.nav_left{
	width: 30%;
	float: left;
}
.nav_right{
	width: 30%;
	float: left;
}
.navbar-brand{
	width: 40%;
	float: left;
	text-align: center;
}
.navbar-brand img{
	width: 150px;
    padding: 0px 0 0 0px;
    margin: 0 0 -4px 0;
}
.navbar-default{
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2) !important;
	margin-bottom: 0px !important;
	border: none !important;
	background: #ab0000 !important;
}
.navbar-default .navbar-nav>li>a{
	text-shadow:none;
	padding: 10px 10px;
	font-size: 13px;
	color: #fff !important;
	border-bottom: 1px solid rgba(255,255,255,0.24);
	border-color: rgba(255,255,255,0.24) !important;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    background-color: rgba(255,255,255,0.2) !important;
    border:none !important;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
	background-color: rgba(255,255,255,0.2) !important;
}
.top_strip{
	width: 100%;
    background: #296eaa;
    padding: 4px 14px;
    color: #fff;
    text-align: right;
    font-size: 10px;
 }
.top_strip span{
	opacity: 0.6;
}
.common_width{
	width: 100%;
	float: left;
	overflow-x: hidden;
	margin-top: -10px;
}
.navbar-nav{
	margin: 0 10px !important;
}
.class_33{
	width: 33.33%;
	float: left;
	padding: 0 0%;
	background: #fff;
}
.class_33 h2{
	width: 100%;
	float: left;
	color: #0A0933;
	text-align: center;
	margin: 0px 0 0 0;
	padding: 0px;
	line-height: 20px;
	position: relative;
}
.class_33 ul{
	width: 100%;
	float: left;
	margin: 0px;
	padding: 0px;
}
.class_33 ul li{
	width: 100%;
	float: left;
	margin: 0px;
	padding: 0px;
}
.featured_stories{
	width: 94%;
	float: left;
	padding: 10px 3% 4px;
	border-bottom: 1px solid #f9f9f9;
	position: relative;
}
.featured_stories a.featured_anchor{
	width: 100%;
	float: left;
	position: relative;
	z-index: 1;
}
.featured_stories:focus{
	background: #eee !important;
}
.text_featured{
	width: 100%;
	float: left;
	position: relative;
}
.text_featured .card_image{
	width: 28%;
	float: left;
	background-color: #ccc;
	height: 75px;
	overflow: hidden;
	background-size: cover !important;
	border-radius: 2px;
}
.featured_post_title{
	width: 68%;
	float: left;
	margin: 0 0 0 4%;
	position: relative;
	right: 0px;
}
.featured_post_title .post_heading{
	 width: 100%;
	 float: left;
	 font-size: 16px;
	 color: #000;
	 line-height: 20px;
	 font-weight: 500;
}
.featured_post_title time{
	font-size: 11px;
	color: #666;
	font-weight: 500;
	letter-spacing: -0.01em;
	margin-top: 4px;
	display: inline-block;
	text-transform: uppercase;
}
.carousel-inner .item{
	background-size: cover !important;
	height: 309px;
	width: 100%;
	position: relative;
}
.post_text .carousel-inner .item{
	height: auto !important;
	text-align: center;
}
.notepad_crousel{
	width: 100%;
	float: left;
	margin-bottom: 10px;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}
.no_marpad{
	margin: 0px !important;
	padding: 0px !important;
}
.advertisement{
	width: 100%;
	float: left;
	background: #888;
	text-align: center;
	padding: 4px 0;
	color: #fff;
	font-size: 12px;
	margin-bottom: 4px;
}
.ad_notepad{
	width: 100%;
	float: left;
	text-align: center;
	background: #fff;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}
.ad_notepad img{
	width: auto !important;
	max-width: 100%;
}
.class_33 h2 span{
	display: inline-block;
	color: #fff;
	font-size: 12px;
	padding: 5px 24px;
	margin: 0px 0 0 0;
	font-weight: bold;
	position: absolute;
	left: -44px;
	z-index: 99;
	background: #0A0933;
}
.carousel-control {
    position: absolute;
    top: 44% !important;
    bottom: 0;
    left: 0%;
    width: 44px !important;
    height: 44px !important;
    font-size: 14px !important;
    color: #fff !important;
    text-align: center;
    text-shadow: none;
    opacity: 1 !important;
    text-shadow: none !important;
    background-image: none !important;
    background: rgba(0, 0, 0, 0.6) !important;
  }
  .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{
  	    margin-top: -10px !important;
    	font-size: 19px !important;
  }
  .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{
  	margin-left: -16px !important
  }
  .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{
  	margin-right: -14px !important
  }
  footer{
  	width: 96%;
  	float: left;
  	margin: 2% 0 0% 0;
  	padding: 3% 2%;
  	text-align: center;
  	color: #000;
  	font-size: 12px;
  	border-top: 6px solid #ee1c25;
  }
  footer a{
  	color: #fff;
  }
  .crousel_post_title{
  	width: 100%;
  	bottom: 0px;
  	position: absolute;
  	padding: 6% 10px 10px !important;
  	background: linear-gradient(to top, rgba(10,9,51,1), rgba(10,9,51,0.6), rgba(10,9,51,0.4), transparent);
  }
  .crousel_post_title .post_heading{
  	color: #fff;
  	font-size: 44px;
  	/* font-weight: bold; */
  }
  .crousel_post_title time{
  	color: #fff;
  	opacity: 0.6;
  	font-size: 11px;
  }
  .story-title h1{
    width: 96%;
    float: left;
    margin: 0px;
    padding: 0px 6px 4px;
    color: #000;
    font-weight: 800;
    font-size: 24px;
    line-height: 30px;
}
.side-links {
    color: #fff;
    float: left;
    font-size: 19px;
    width: 100%;
    padding: 5px;
    line-height: 14px;
    opacity: 0.8;
}
.side-links mark{
	font-size: 12px;
    background: transparent;
}
.social_icons{
	width: 64%;
	float: left;
	padding: 0 0 6px 0%;
}
.social_icons a{
    float: left;
    text-align: center;
    background: #ccc;
    margin: 0 1%;
    border-radius: 4px;
}
.social_icons a img {
    width: 16px;
    float: left;
    padding: 6px 15px;
}
.fa-facebook,
.fa-google-plus,
.fa-twitter,
.fa-whatsapp {
}
.storytime {
    color: #606060!important;
    float: right;
    font-size: 1.4rem;
    padding-top: 4px
}
.story-title mark {
    background: transparent;
    font-size: 0.6em;
    padding: 0 0px 0px 10px;
    font-weight: 500;
    float: left;
    margin: 0 0 0 0;
    letter-spacing: -0.02em;
    width: 100%;
    opacity: 0.6;
    color: #888;
}
.figure {
    float: left;
    margin: 0px;
    margin-left: 0px;
    margin-top: 0px;
    overflow: hidden;
    width: 100%;
}
.figure img{
	max-width: 100%;
	width: 100% !important;
}
.post_text{
	width: 100%;
	float: left;
	padding: 0px 0px 10px;
	padding-bottom: 0px;
}
.related-content{
	background: transparent !important;
	width: 100%;
	float: left;
}
.category3 {
    letter-spacing: 0px;
    background: #000;
    font-size: 16px;
    text-align: center;
    color: #fff !important;
    padding: 10px 0 15px !important;
    margin: 16px 0 0 0 !important;
}
.category2 {
    letter-spacing: -1px;
    background: #0A0933;
    font-size: 20px;
    text-align: center;
    color: #fff;
    padding: 10px 0;
    margin: 0px 0 0 0;
}
.card {
    margin: 8px auto;
    color: #545454;
    overflow: hidden;
    position: relative;
    width: 100%;
    float: left;
}
.card__image {
    background-color: #eee;
    overflow: hidden;
    width: 30%;
    float: left;
    border-radius: 2px;
}
.card__padding {
}
.item img {
    width: auto;
    display: inline-block !important;
    max-height: 600px;
    max-width: 100%;
}
.card__padding .card__article {
    max-height: 40px;
    overflow: hidden;
}
.card__article h2 {
    font-size: 16px !important;
    color: #212121;
    overflow: hidden;
    padding: 2px 0 0 0 !important;
    font-weight: 500;
    line-height: 18px;
    background: transparent !important;
    margin: 10px 0 0 0 !important;
}
.card__content time {
    text-transform: uppercase;
    font-size: 12px;
    opacity: 0.6;
    padding-top: 10px;
    display: inline-block;
}
.rlt_art{
	width: 33.33%;
	float: left;
	padding: 0px 8px 0 10px;
	border-bottom:1px solid #eee;
}
.related_ad{
	width: 100%;
	float: left;
	text-align: center;
	border-bottom: 1px solid #eee;
	padding: 10px;
	background: #fff;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}
.ad_20{
    min-width: 300px;
    text-align: center;
    padding: 5px 0 5px 0%;
}
.content_75{
    width: 75%;
    float: left;
}
.below_articles{
	width: 100%;
	float: left;
} 
.story-detail{
	width: 94%;
	float: left;
	font-size: 17px;
	text-align: left;
	padding: 2% 3% 2%;
}
.story-detail div{
	width: 100% !important;
	float: left;
	border: none;
	max-width: 100%;
}
.story-detail h3{
	width: 100% !important;
	float: left;
	border: none;
	max-width: 100%;
}
.story-detail img{
	/*width: 100% !important;*/
	float: left;
	border: none;
	padding: 10px 0;
	display: inline-block;
	/*max-width: 100% !important;*/
}
.story-detail p{
	width: 100%;
	float: left;
	font-size: 16px;
	padding:0px;
	margin:0px 0  12px 0;
	font-weight: 400;
}
.story-detail strong{
	font-weight: bold;
	font-size: 18px;
}
.story-detail a{
	color: #2196F3;
	/* font-weight: bold; */
	text-decoration: none;
}
/*.story-detail p:nth-child(1) img{
	display: none;
}
.story-detail p:nth-child(2) img{
	display: none;
}
.story-detail p:nth-child(3) img{
	display: none;
}
.story-detail p:nth-child(4) img{
	display: none;
}
*/.hide-bullets {
    list-style: none;
    float: left;
    width: 100%;
    padding: 0px 0 0 0%;
    margin: 0px;
    height: 600px;
    overflow-y: scroll;
}
.hide-bullets li{float: left;height: 124px;overflow: hidden;margin: 0 0 4px 0;padding: 0px 2px;}
.hide-bullets li a{width: 100%;float: left;border: 1px solid #eee;padding: 5px;height: 124px;}
.hide-bullets li a img{width: 100%;float: left;cursor: pointer;}
.fullscreen_gallery{
    position: fixed;
    z-index: 9999;
    cursor: pointer;
    width: 100%;
    float: left;
    background: rgba(0,0,0,0.88);
    top: 0px;
    left: 0px;
    height: 100vh;
    padding-top: 4%;
    overflow-y: scroll;
}
.fullscreen_icon{
    position: absolute;
    left: 4px;
    z-index: 99;
    background: rgba(0,0,0,0.4);
    padding: 4px;
    width: 44px;
    height: 44px;
    line-height: 34px;
    text-align: center;
    top: 4px;
    color: #fff;
    font-size: 16px;
    border-radius: 44px;
    cursor: pointer;
}
.lessscreen_icon{
    position: absolute;
    left: 4px;
    display: none;
    z-index: 99;
    background: #f44336;
    padding: 4px;
    width: 44px;
    height: 44px;
    line-height: 34px;
    text-align: center;
    top: 4px;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    border-radius: 44px;
}
.fullscreen_gallery .carousel-inner>.item{
    max-height: 100vh;
    height: 100vh;
}
.fullscreen_gallery .carousel-inner> .item img{
    max-height: 100vh;
}
.text_featured_1{
	width: 100%;
	float: left;
	background: #fff none repeat scroll 0 0;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
    margin-top: 20px;
}
.text_featured_1 .card_image1{
	width: 100%;
	float: left;
	height: 200px;
	background-size: cover !important;
}
.post_heading1{
	width: 100%;
	float: left;
	padding: 10px;
}
.post_heading1 .text_heading1{
	width: 100%;
    float: left;
    font-size: 20px;
    color: #0A0933;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 20px;
    height: 20px;
    overflow: hidden;
}
.carousel-control i{
	font-size: 24px !important;
	line-height: 44px !important;
}
@media (max-width: 768px) {
	.class_33{
		width: 100%;
	}
	/*.class_33 .featured_stories:nth-child(4n) .featured_post_title{
		width: 100%;
		margin: 0px;
		bottom: 0px;
		background: linear-gradient(to top, rgba(0,0,0,1), rgba(0,0,0,0.44), rgba(0,0,0,0.24), transparent);
		position: absolute;
		padding: 10px !important;
		z-index: 9;
	}
	.class_33 .featured_stories:nth-child(4n) .featured_post_title .post_heading{
		text-shadow: 0 1px 2px rgba(0,0,0,0.24);
	}*/
	/*.class_33 .featured_stories:nth-child(4n) .featured_post_title time{
		color: #fff;
	}*/
	.navbar-brand img {
	}
	.navbar-default .navbar-toggle{
		border: none !important;
		padding: 15px 0px 10px 10px !important;
		float: left;
	}
	.navbar-toggle .icon-bar {
	    width: 26px !important;
	    height: 3px !important;
	    border-radius: 0px !important;
	    background: #fff !important;
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
		background: transparent !important;
	}
	.top_strip{
	}
	.navbar-default .navbar-brand:after{
		top: -14px;
	}
	.carousel-inner .item{
		height: 244px !important;
	}
	.crousel_post_title .post_heading{
		font-size: 22px;
		line-height: 22px;
	}
	.class_33 h2 span{
		left: 0px !important;
	}
	.content_75{
		width: 100%;
		float: left;
		background: #fff;
		margin-top: 12px;
	}
	.ad_20{
		width: 100%;
		float: left;
	}
	.figure img{
		max-width: 100%;
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.rlt_art{
		width: 96%;
	    margin-left: 2%;
	    margin-right: 2%;
	    margin-top: 3%;
		float: left;
		background: #fff;
	}
	.card__padding{
		width: 60%;
		float: left;
		position: relative;
		margin: -8px 0 0 4%;
	}
	.card__padding .card__article{
		max-height: none !important;
	}
	.hide-bullets{
		display: none;
	}
}
.class_33:nth-child(6) {
	background:transparent !important;
	box-shadow: none !important;
}
.class_33:nth-child(6) .featured_stories{
	width: 48%;
	float: left;
	margin: 1%;
	padding: 0px !important;
}
.class_33:nth-child(6)  .featured_stories .card_image {
    width: 100%;
    height: 204px;
}
.class_33:nth-child(6) .featured_stories .featured_post_title {
    width: 92%;
    margin: 0px;
    bottom: 0px;
    background: none !important;
    position: absolute;
    padding: 4%;
}
.class_33:nth-child(6) .featured_stories .featured_post_title .post_heading {
    color: #fff !important;
    line-height: 20px;
    font-size: 18px !important;
    font-weight: 700;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.42);
    letter-spacing: 0px;
    word-wrap: break-word;
}
.class_33:nth-child(6) .featured_stories .text_featured .gradient{
	background: rgba(0,0,0,0.48);  /* fallback for old browsers */
	  /* Chrome 10-25, Safari 5.1-6 */
	 /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	width: 100%;
	height: 100%;
	position: absolute;
}
.class_33:nth-child(6) .featured_stories .featured_post_title time{
	color: #fff;
    opacity: 0.6;
    font-weight: 500
}
.common_width h2 .view_all{
	float: right;
	letter-spacing: -0.0em;
	font-size: 11px;
	padding: 1px 8px 0;
	color: #fff;
	border-radius: 3px;
	opacity: 0.8;
	font-weight: 600;
}	
.category_heading{
	width: 94%;
	float: left;
	position: relative;
	padding: 10px 3% 0;
	text-decoration: none;
	border-bottom: 1px dashed #ddd;
}
.category_heading a{
	color:#000;
	text-decoration: none;
	font-weight: bold;
	width: 100%;
	float: left;
	position: relative;
}
.pwa_Ad{
	width: 100%;
	float: left;
	text-align: center;
	margin: 10px 0 !important;
}
.pwa_Ad img{
	max-width: 100%;
}
.padding_none{
	padding: 0px !important;
}
.story-detail div:nth-child(1) img{
	/*display: none;
*/}
.story-detail p:nth-child(2) img{
	display: block;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
	background: #ee1c25;
	color: #fff !important;
}
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover{
	color: #888 !important;
}
.breadcrumb_links{
	width: 100%;
	float: left;
	padding: 0px 0 4px 0;
}
.breadcrumb_links ul{
	width: 100%;
	float: left;
	margin:0px;
	text-align: left;
	padding: 0px;
}
.breadcrumb_links ul li{
	float: left;
	list-style: none;
	padding: 0px 4px;
	color: #888;
	margin: 0px 0 6px 0;
}
.breadcrumb_links ul li a{
	float: left;
	list-style: none;
	padding: 2px 10px 0px;
	color: #000;
	font-size: 11px;
	letter-spacing: 0.02em;
	border: 2px solid #ee1c25;
	text-decoration: none;
	border-radius: 14px;
	line-height: 20px;
	font-weight: bold;
}
.navbar-toggle span.icon-bar:nth-child(3) {
    width: 18px !important;
    opacity: 0.4;
}
.search_icon {
    font-size: 26px;
    line-height: 0px;
    float: right;
    padding: 15px 24px 0 10px;
    color: #fff !important;
}
.pwa_search{
    display: none;
    position: fixed;
    width: 100%;
    float: left;
    height: 100vh;
    background: rgba(0,0,0,0.8) !important;
    z-index: 9999999;
    top: 0px;
    left: 0px;
    margin: 0px !important;
}
.pwa_search .form-group{
    padding: 32vh 0 0 0;
}
.pwa_search .form-group .form-control{
    padding: 17px 10px !important;
    background: transparent;
    border: none;
    border-bottom: 1px dashed #fff;
    border-radius: 0px;
    text-align: center;
    color:#fff !important;
}
.pwa_search .form-group .form-control:focus{
    box-shadow: none !important;
}
.pwa_search .search_button{
    width: 80%;
    margin: 0 10%;
    background: #0C683A;
    color: #fff !important;
    border: none;
    border-radius: 0px;
    padding: 12px 0;
    margin-top: 14px;
}
.close_search{
    width: 60%;
    margin: 0 20%;
    background: #ff5d2e;
    color: #fff;
    border: none;
    border-radius: 0px;
    padding: 8px 0;
    margin-top: 14px;
    float: left;
    text-align: center;
}
 .category_page_name{
    color: #000;
    padding: 5px 0 0 0;
    font-size: 24px;
    margin: 0 3%;
    font-weight: bold;
    text-align: left;
    width: 94%;        
  }
 .search_page_name{
  background: #2B9154;
  text-align: center;
  color: rgba(255,255,255,0.6);
  padding: 8px 0;
  font-size: 14px;
  margin: 0 0 8px 0;
 }
 .story-title{
 	width: 100%;
 	float: left;
 }
@keyframes slideInFrombottom {
  0% {
    transform: translateY(50%);
  }
  100% {
    transform: translateY(0);
  }
}
.content_75{

}
.rlt_art a{
	width: 100%;
	float: left;
	overflow: hidden;
}
.dropdown-menu>li>a{
	color:rgba(255,255,255,0.44) !important;
}
.card__content .card__article h2{
	background: transparent !important;
}
.ripple{position:relative;overflow:hidden;transform:translate3d(0,0,0);color: #fff;text-decoration: none;}.ripple:after{content:"";display:block;position:absolute;width:100%;height:100%;top:0;left:0;pointer-events:none;background-image:radial-gradient(circle,#000 10%,transparent 10.01%);background-repeat:no-repeat;background-position:50%;transform:scale(10,10);opacity:0;transition:transform .5s,opacity 1s}.ripple:active:after{transform:scale(0,0);opacity:.2;transition:0s}
.checkbox label .toggle,.checkbox-inline .toggle{margin-left:-20px;margin-right:5px}
.toggle{position:relative;overflow:hidden}
.toggle input[type=checkbox]{display:none}
.toggle-group{position:absolute;width:200%;top:0;bottom:0;left:0;transition:left .35s;-webkit-transition:left .35s;-moz-user-select:none;-webkit-user-select:none}
.toggle.off .toggle-group{left:-100%}
.toggle-on{position:absolute;top:0;bottom:0;left:0;right:50%;margin:0;border:0;border-radius:0;text-align:right;}
.toggle-off{position:absolute;top:0;bottom:0;left:50%;right:0;margin:0;border:0;border-radius:0}
.toggle-handle{position:relative;margin:0 auto;padding-top:0;padding-bottom:0;height:100%;width:0;border-width:0 1px}
.toggle.btn{
          min-width: 59px;
          min-height: 34px;
          display: inline-block;
          float: right;
          height: 22px !important;
          margin: 13px 10px 0 0px;
          }
.toggle-on.btn{padding-right:0px}
.toggle-off.btn{padding-left:24px}
.toggle.btn-lg{min-width:79px;min-height:45px}
.toggle-on.btn-lg{padding-right:31px}
.toggle-off.btn-lg{padding-left:31px}
.toggle-handle.btn-lg{width:40px}
.toggle.btn-sm{min-width:50px;min-height:30px}
.toggle-on.btn-sm{padding-right:20px}
.toggle-off.btn-sm{padding-left:20px}
.toggle.btn-xs{min-width:35px;min-height:22px}
.toggle-on.btn-xs{padding-right:12px}
.toggle-off.btn-xs{padding-left:12px}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: transparent !important;
    border-color: transparent !important;
}
.toggle-group .toggle-on {
    color: #fff;
    background-color: #000 !important;
    border-color: #000 !important;
}
.language_icon {
    font-size: 24px;
    float: right;
    padding: 20px 8px 0 8px;
    opacity: 0.8;
    color: #fff !important;
    display: inline-block;
    line-height: 20px;
}
.english_icon{
	font-weight: 600;
    font-size: 16px;
    border-bottom: 2px solid;
    display: inline-block;
}
.home_page_submenu{
	background-color: #fff;
	overflow: auto;
	white-space: nowrap;
	border-bottom: 4px solid #eee;
}
.home_page_submenu a{
    display: inline-block;
    color: #000;
    text-align: center;
    font-weight: 600;
    margin: 0px 0 0px 0;
    padding: 8px 16px 2px;
    font-size: 13px;
    text-decoration: none;
    border-bottom: 4px solid transparent;
}
.home_page_submenu a:nth-child(1){
	border-bottom:4px solid #ab0000;
}
.toggle-group img{
	width: 32px;
}
.notification_off_onn .btn{background: none !important;border: none !important;box-shadow: none !important;padding: 0px;}
.pagination>li>a, .pagination>li>span {
}
.pagination>li>a, .pagination>li>span {
    color: #000 !important;
}
.social_share{
    width: 100%;
    margin: 0px;
    padding: 0px;
    z-index: 99;
    float: left;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    opacity: 0.6;
  }
  .side-links a {
    text-align: center;
    width: 25% !important;
    height: 44px;
    float: left;
    line-height: 66px;
    color: #fff !important;
    border-radius: 0px !important;
    border: none !important;
    margin: 0px;
  }
/*#subscribeButton{
	display: none !important;
}*/
.view_all_home{
	float: right;
	font-size: 16px;
	position: absolute;
	right: 0px;
	color: #ee1c25;
}
div.scrollmenu {
    background-color: rgba(0,0,0,0.95);
    overflow: auto;
    white-space: nowrap;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2) !important;
    width: 100%;
    float: left;
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100vh;
    z-index: 99999;
    display: none;
}

div.scrollmenu a {
   	margin: 0px 0 0 0;
    padding: 16px 5%;
    font-size: 16px;
    line-height: 18px;
    width: 90%;
    float: left;
    text-align: left;
    border-bottom: 1px solid rgba(255,255,255,0.1);
}
div.scrollmenu a.active{
	/*border-bottom:4px solid #fff;*/
}
.pagination{
	width: 96%;
	float: left;
	margin: 4% 2%;
	padding: 0px;
	border: 1px solid #eee;
	border-radius: 2px;
}
.pagination li{
	float: left;
	list-style: none;
	border-right: 1px solid #eee;
	padding: 10px 0;
}
.pagination li a{
	width: 100%;
	text-decoration: none;
	font-size: 14px;
	padding: 12px 12px !important;
}
.pagination li:last-child {
    border:none !important;
}
#nav_pwa_static{
	width: 100%;
	float: left;
	padding:5px 0;
}
.carousel_images{
	width: 100%;
	float: left;
}
.carousel_images img{
	width: 94%;
    float: left;
    border-radius: 10px;
    margin: 0 3%;
}
.class_33:nth-child(3) {
    padding: 3% 0 1% 8px;
    overflow: auto;
    white-space: nowrap;
    width: 100%;
}
.class_33:nth-child(3) .featured_stories {
    width: 70%;
    float: initial;
    margin: 0% 1%;
    padding: 0px !important;
    display: inline-block;
    overflow: hidden;
    position: relative;
    border-radius: 6px;
    background: #fff;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}
.class_33:nth-child(3) .featured_stories .card_image {
    width: 100%;
    height: 24vh;
    border-radius: 0px;
}
.class_33:nth-child(3) .featured_stories .featured_post_title {
    width: 92%;
    margin: 0px;
    bottom: 0px;
    background: none !important;
    position: relative;
    padding: 4%;
    background: #923EFB !important;
}
.class_33:nth-child(3) .featured_stories .featured_post_title .post_heading {
    color: #fff;
    line-height: 18px;
    font-weight: 600;
    letter-spacing: 0px;
    font-size: 15px;
    white-space: initial;
    float: initial;
    height: 38px;
    overflow: hidden;
    padding: 0px;
}
.class_33:nth-child(3) .featured_stories .text_featured .gradient{
    background: rgba(0,0,0,0.6);  /* fallback for old browsers */
      /* Chrome 10-25, Safari 5.1-6 */
     /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    width: 100%;
    height: 100%;
    position: absolute;
    display: none;
}
.class_33:nth-child(3) .featured_stories .featured_post_title time{
    font-weight: 500;
    padding-left: 4px;
    color: #fff;
    opacity: 0.6;
}
.lineer{
	width: 37%;
    float: left;
    background: #7FFF7A;
    height: 4px;
    position: absolute;
    bottom: 3px;
    left: 0px;
    z-index: -1;
}
.menu_icons_head_button{
	float: left;
    width: 28px;
    padding: 0px;
    margin: 14px 2px 0px 12px;
}
.menu_icons_head_button span {
    width: 100%;
    float: left;
    height: 3px;
    background: #923EFB;
    margin-bottom: 5px;
    border-radius: 5px;
}
.menu_icons_head_button span:nth-child(3) {
    width: 64%;
}
.vertical_menu .close_vertical_menu {
    position: fixed;
    width: 44px;
    height: 44px;
    line-height: 44px;
    font-size: 30px;
    text-align: center;
    z-index: 99999;
    right: 0px;
    background: #ee1c25;
    color:#fff;
}
label.notification_icon {
  width: 32px;
  height: 14px;
  position: relative;
  display: block;
  float: right;
  margin: 22px 24px 0 0px;
}
label.notification_icon > input:checked::before{
left: initial;
right: 1px;
filter: grayscale(100%);
}
label.notification_icon > input{
visibility: hidden;
}
.widgets_container{
	width: 100%;
	float: left;
	margin: 2% 0;
	border-radius: 4px;
}
.aqi_data_container{
    width: 86%;
    float: left;
    color: #fff;
    margin: 8px 3% 0;
    border-radius: 4px;
    padding: 4% 4% 2%;
    background: linear-gradient(-45deg, #F00000, #DC281E, #c31432, #000);
	background-size: 400% 400%;
	-webkit-animation: Gradient 5s ease infinite;
	-moz-animation: Gradient 5s ease infinite;
	animation: Gradient 5s ease infinite;
}
@-webkit-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

.aqi_data_container_head{
	width: 100%;
	float: left;
}
.city_name{
	float: left;
	font-size: 15px;
	opacity: 0.8;
}
.city_aqi_status_text{
	float: right;
    font-size: 12px;
    line-height: 24px;
    opacity: 0.6;
}
.city_aqi_status{
	width: 100%;
	float: left;
	text-align: center;
	font-size: 30px;
	padding: 5px 0 0 0;
	font-weight: bold;
}
.city_aqi_status_subtext{
	width: 100%;
	float: left;
	text-align: center;
	font-size: 11px;
	padding: 4px 0 0 0;
	opacity: 0.8;
}
.city_aqi_icons_div{
	width: 100%;
	float: left;
	margin: 8% 0% 2%;
}
.city_aqi_icons_div .sections_icons{
	width: 18%;
	float: left;
	text-align: center;
	border-right: 1px dashed rgba(255,255,255,0.2);
	padding: 0 0.8%;
}
.city_aqi_icons_div .sections_icons:last-child{
	border:none;
}
.sections_icons img{
	width: 20px;
	display: inline-block;
	margin: 0 0 -5px 0;
}
.sections_icons span{
	font-size: 10px;
	width: 100%;
	display: inline-block;
}


.contained:nth-child(1) .class_33 .category_heading{
	display: none;
}
.class_33 .featured_stories:nth-child(1){
	border-radius: 10px;
}
.class_33 .featured_stories:nth-child(1) .card_image {
    width: 100%;
    height: 34vh;
    box-shadow: none;
    border-radius: 2px;
    border-radius: 10px;
}
.class_33 .featured_stories:nth-child(1) .gradient {
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0,0,0,0.44);
    border-radius: 10px;
}
.class_33 .featured_stories:nth-child(1) .featured_post_title {
    width: 95%;
    margin: 0px;
    bottom: 0px;
    position: absolute;
    padding: 10px;
    background: rgba(0,0,0,0.4);
    background: -webkit-linear-gradient(to top, rgba(0,0,0,1), rgba(0,0,0,0.5), transparent);
    background: linear-gradient(to top, rgba(0,0,0,0.8), rgba(0,0,0,0.4), transparent);
    border-radius: 10px;
}
.class_33 .featured_stories:nth-child(1) .featured_post_title .post_heading {
    font-size: 21px;
    padding: 6px 0 0px 0;
    font-weight: 800;
    line-height: 24px;
    color: #fff;
    text-transform: capitalize;
}
.class_33 .featured_stories:nth-child(1) .featured_post_title time {
    opacity: 0.8;
    font-weight: 500;
    color:#fff;
}

.category_heading:nth-child(3){
	padding-top: 10px;
}
.category_heading:nth-child(3) a{
	color:#fff;
	font-weight: 500;
}
.category_heading:nth-child(3) .view_all_home{
	color:#fff;
}
.contained:nth-child(2) .class_33{
	background: transparent;
}
.contained:nth-child(2){
	padding: 10% 0 0% 8px;
	margin: -9% 0 0 0px;
	overflow: auto;
	white-space: nowrap;
}
.contained:nth-child(2) .class_33 .featured_stories{
	width: 94%;
	float: initial;
	margin: 0% 1%;
	padding: 0px !important;
	display: inline-block;
	overflow: hidden;
	position: relative;
	border-radius: 6px;
	background: #fff;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}
.contained:nth-child(2) .class_33 .featured_stories .text_featured .gradient {
    background: rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
    position: absolute;
    display: none;
}
.contained:nth-child(2) .class_33 .featured_stories .card_image {
    width: 100%;
    height: 24vh;
    border-radius: 0px;
}
.contained:nth-child(2) .class_33 .featured_stories .featured_post_title {
    width: 92%;
    margin: 0px;
    bottom: 0px;
    background: none !important;
    position: relative;
    padding: 2% 4% 2%;
}
.contained:nth-child(2) .class_33 .featured_stories .featured_post_title .post_heading {
    color: #000;
    line-height: 22px;
    font-weight: 700;
    font-size: 17px;
    white-space: initial;
    float: initial;
    height: 46px;
    overflow: hidden;
    padding: 0px;
    letter-spacing: 0.01em;
}
.contained:nth-child(2) .class_33 .featured_stories .featured_post_title .post {
    color: #000;
}
.contained:nth-child(2) .class_33 .featured_stories .featured_post_title time {
    font-weight: 500;
    padding-left: 4px;
    color:#000;
}
.contained:nth-child(2) .class_33 .featured_stories:last-child{
	margin-right:4%;
}
.contained:nth-child(10) .class_33{
	background: #000;
	margin-top: 0px;
}
.contained:nth-child(10) .class_33 .featured_stories {
	border-color:#222;
}
.contained:nth-child(10) .class_33 .featured_stories .featured_post_title .post_heading{
	color:#fff;
}
.story-detail h3{
	margin:0px;
	padding-top: 0px;
	opacity: 0.8;
}
.wp-caption-text {
	opacity: 0.6;
    display: inline-block;
    padding: 0px 0 10px !important;
    text-align: center;
    width: 100% !important;
    font-size: 12px !important;
}
.class_33 .featured_stories:last-child{
	border:none !important;
}
.category_heading:first-child a span{
	display: none !important;
}
.fixedtoptop{
	position: fixed !important;
	z-index: 2;
	top: 0px;
	background: #fff !important;
	height: 100vh;
	padding: 0px !important;
	width: 100% !important;
	border: none;
	border-radius: 0px !important;
	overflow-y: hidden !important;
	border-radius: 0px !important;
	left: 0px;
	margin: 0px !important;
	white-space: normal;
}
.fixedtoptop .pop_up_content{
	display: block !important;
	color: #000;
	opacity: 0.8;
	width: 96%;
	float: left;
	margin: 8px 0 0 0;
	font-size: 15px;
}
.fixedtoptop .featured_anchor .featured_post_title{
	position: initial !important;
	width: 90% !important;
	float: left;
	background: #fff !important;
	padding: 0px 2% !important;
}
.fixedtoptop .featured_anchor .featured_post_title a{
	position: initial !important;
	width: 100%;
	float: left;
	color:#000;
}
.fixedtoptop .featured_anchor .gradient{
	display: none !important;
}
.fixedtoptop .featured_anchor .text_featured .card_image{
	width: 100% !important;
	float: left;
	height: 32vh !important;
	margin: 0 0 10px 0;
	border-radius: 0px !important;
}
.fixedtoptop .featured_post_title .post_heading{
	font-weight: bold !important;
	font-size: 20px !important;
	color: #000 !important;
	line-height: 30px !important;
	height: auto !important;
	letter-spacing: 0.01em !important;
	overflow: visible !important;
	float: left !important;
	white-space: normal !important;
	padding: 0px !important;
}
.fixedtoptop .featured_post_title time{
	color: #000 !important;
	width: 100%;
	float: left;
	padding: 2px 0;
	border-top:1px dashed #ccc;
	border-bottom:1px dashed #ccc;
}
.close_popup{
	position: fixed;
	top: 4px;
	right: 3px;
	display: none;
	color: #fff;
	width: 26px;
	height: 32px;
	padding: 0 10px 0 0px;
	text-align: right;
	line-height: 34px;
	font-size: 36px;
	border-radius: 0 0px 0px 20px;
	text-decoration:none;
	z-index: 9;
	font-weight: 400;
}
.fixedtoptop .close_popup{
	display: block !important;
}
.gradient_in_bottom{
	width: 100%;
	float: left;
	position: absolute;
	top: 86vh;
	background: #000;
	background: -webkit-linear-gradient(to bottom, transparent, #000);
	background: linear-gradient(to bottom, transparent, rgba(255,255,255,0.8), rgba(255,255,255,1) ,rgba(255,255,255,1));
	height: 16vh;
	display: none;
	z-index: 2;
}
.fixedtoptop .gradient_in_bottom{
	display: block;
}
.button_in_bottom{
	position: absolute;
	top:84vh;
	width: 30%;
	display: none;
	background: #ee1c25;
	text-align: center;
	color: #fff;
	font-size: 13px;
	border-radius: 6px;
	line-height: 18px;
	left: 34%;
	padding: 10px 0 8px 0;
	text-decoration: none;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2) !important;
	z-index: 3;
}
.fixedtoptop .button_in_bottom{
	display: block;
}
.menu_own_button{
	position: fixed;
	z-index: 99;
	display: none;
	top: 0px;
}
.fixedtoptop .menu_own_button{
	display: block;
}
.fixedtoptop .menu_own_button .menu_icons_head_button span{
	background:#fff;
}
.gradient_in_top {
    position: fixed;
    width: 100%;
    float: left;
    top: 0px;
    background: linear-gradient(to top, transparent, rgba(238, 28, 37, 0.6),rgba(238, 28, 37, 1));
    height: 10vh;
    display: none;
    z-index: 2;
}
.fixedtoptop .gradient_in_top{
	display: block;
}
.stamp{
	position: fixed;
	right: -4%;
	width: 17%;
	transform: rotate(-90deg);
	bottom: 50vh;
	display: none;
	z-index: 2;
}
.fixedtoptop .stamp{
	display: block;
}
.owl-nav{
	display: none;
}
.owl-carousel .owl-item{
	width: 100%;
	float: left;
}
.fixedtoptop .featured_stories{
	border-radius: 0px !important;
    box-shadow: none !important;
    width: 106% !important;
    margin: 0px !important;
    overflow: visible !important;
}
.side_cover{
	position: fixed;
	z-index: 2;
	top: 0px;
	right: 0px;
	height: 100vh;
	background: #000;
	width: 2%;
	display: none;
}
.fixedtoptop .side_cover{
	display: block;
}
.fixedtoptop .owl-dots{
	position: fixed;
    top: 4%;
    z-index: 999999;
    left: 25%;
    width: 50%;
}
.fixedtoptop .owl-theme .owl-dots .owl-dot span{
	background:rgba(0,0,0,0.6) !important;
}
.fixedtoptop .owl-theme .owl-dots .owl-dot.active span{
	background:#000 !important;
}
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-nav{margin-top:10px}.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}.owl-theme .owl-nav [class*=owl-]:hover{background:#869791;color:#FFF;text-decoration:none}.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}.owl-theme .owl-dots .owl-dot span{width:6px;height:6px;margin:5px 3px;background: rgba(0,0,0,0.6);display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px;}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background: #000;}
.pop_up_content .wp-caption{
	display: none;
}
.fixedtoptop .pop_up_content iframe{
	max-width: 100%;
	height:auto;
}
.pop_up_content h1,h2,h3{
	padding:0px !important;
	margin:0px !important;
}
.sticky_next_social{
	width: 96%;
    float: left;
    position: fixed;
    bottom: 0px;
    background: #fff;
    box-shadow: 0px 1px 10px 1px rgba(0, 0, 0, 0.2) !important;
    padding: 6px 2% 0;
}
.social_icons a:first-child{
    background: #65BC54 ;
}
.social_icons a:nth-child(2){
    background: #4E71A8
}
.social_icons a:nth-child(3){
    background:#1CB7EB;
}
.social_icons a:nth-child(4){
    background: #f9a926;
}
.next_post {
	width: 24%;
    right: 10px;
    text-align: center;
    background: #FC3339;
    position: fixed;
    z-index: 9999;
    color: #fff;
    font-size: 15px;
    bottom: 6px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 4px;
    padding: 6px 0 6px 0;
    font-family: sans-serif !important;
}
i {
  border: solid #fff;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}
.icon_right{
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
#speak_id{
	position: fixed;
    right: 0px;
    border: 1px solid #ddd;
    background: #fff;
    border-right: none;
    padding: 7px;
    border-radius: 10px 0 0 10px;
    top: 48vh;
}
#speak_id img{
	width: 22px;
}
.header_bar_category{
	width: 100%;
	float: left;
    overflow: auto;
    white-space: nowrap;
    box-shadow: 0 1px 3px rgba(0,0,0,.2)!important;
}
.header_bar_category a {
    display: inline-block;
    color: #fff;
    text-align: center;
    margin: 0 0 0 0;
    padding: 10px 16px 2px;
    font-size: 16px;
    line-height: 18px;
    text-decoration: none;
    border-bottom: 4px solid transparent;
    text-transform: uppercase;
    font-weight: 600;
    background: #ee1c25;
}
.common_width .category_heading:nth-child(1){
	visibility: hidden;
}
.common_width .category_heading:nth-child(3){
	border:none;
}
.common_width .category_heading:nth-child(3) a{
	color:#fff;
}
.common_width .category_heading:nth-child(3) .view_all_home{
	color:#fff;
}
.contained:nth-child(4) .class_33{
	background: transparent;
}
.contained:nth-child(4){
	padding: 11% 0 2% 8px;
	margin: -8% 0 0 0px;
	overflow: auto;
	white-space: nowrap;
	background: #ee1c25;
}
.contained:nth-child(4) .class_33 .featured_stories{
	width: 64%;
	float: initial;
	margin: 0% 1%;
	padding: 0px !important;
	display: inline-block;
	overflow: hidden;
	position: relative;
	border-radius: 6px;
	background: #fff;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}
.contained:nth-child(4) .class_33 .featured_stories .text_featured .gradient {
    background: rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
    position: absolute;
    display: none;
}
.contained:nth-child(4) .class_33 .featured_stories .card_image {
    width: 100%;
    height: 24vh;
    border-radius: 0px;
}
.contained:nth-child(4) .class_33 .featured_stories .featured_post_title {
    width: 92%;
    margin: 0px;
    bottom: 0px;
    background: none !important;
    position: relative;
    padding: 2% 4% 2%;
}
.contained:nth-child(4) .class_33 .featured_stories .featured_post_title .post_heading {
    color: #000;
    line-height: 22px;
    font-weight: 700;
    font-size: 17px;
    white-space: initial;
    float: initial;
    height: 46px;
    overflow: hidden;
    padding: 0px;
    letter-spacing: 0.01em;
}
.contained:nth-child(4) .class_33 .featured_stories .featured_post_title .post {
    color: #000;
}
.contained:nth-child(4) .class_33 .featured_stories .featured_post_title time {
    font-weight: 500;
    padding-left: 4px;
    color:#000;
    white-space: initial;
    opacity: 0.6;
}
.contained:nth-child(4) .class_33 .featured_stories:last-child{
	margin-right:4%;
}
.story-detail .twitter-tweet{
   	float: left;
}
.pop_up_content h3{
	font-size: 15px;
}
.contained:nth-child(2) .second_lisiting{
	width: 100%;
	float: left;
}
.contained:nth-child(2) .second_lisiting .featured_stories {
    width: 94% !important;
    float: left !important;
    padding: 10px 0px !important;
    border-bottom: 1px solid #f9f9f9;
    position: relative !important;
    box-shadow: none;
}
.contained:nth-child(2) .second_lisiting .featured_stories .text_featured .card_image {
    width: 28% !important;
    float: left !important;
    background-color: #ccc !important;
    height: 75px !important;
    overflow: hidden !important;
    background-size: cover !important;
    border-radius: 2px !important;
}
.contained:nth-child(2) .second_lisiting .featured_stories .featured_post_title {
    width: 68% !important;
    float: left !important;
    margin: 0 0 0 4% !important;
    position: relative !important;
    right: 0px !important;
    padding: 0px 0 0 0 !important;
}
.contained:nth-child(2) .second_lisiting .featured_stories .featured_post_title .post_heading {
    width: 100% !important;
    float: left !important;
    font-size: 16px !important;
    color: #000 !important;
    line-height: 20px !important;
    font-weight: 500 !important;
    padding: 3px 0 0 0 !important;
    height: auto !important;
}
.contained:nth-child(2) .second_lisiting .featured_stories .featured_post_title time {
    font-size: 11px !important;
    color: #666 !important;
    font-weight: 500 !important;
    letter-spacing: -0.01em !important;
    margin-top: 4px !important;
    display: inline-block !important;
    text-transform: uppercase !important;
}
.contained:nth-child(2) .second_lisiting .featured_stories .featured_post_title .post{
	width: 100%;
	float: left;
}
.inbtw_content_container{
	width: 100%;
	float: left;
}
.story-detail .inbtw_content{
	overflow: auto;
	white-space: nowrap;
	margin: -24px 0 10px -12px;
	border-left: 10px solid #ee1c25;
	padding: 24px 0 0 10px;
}
.story-detail .inbtw_content .rlt_art{
	display: inline-block;
	width: 44% !important;
	float: initial !important;
	margin: 0px !important;
	padding: 0 10px 0px 0px !important;
	border-bottom: 2px solid #eee;
}
.story-detail .inbtw_content .rlt_art .card__content{
	font-weight: bold;
	color: #000;
	white-space: initial;
	padding: 7px 0 0 0;
	font-size: 14px;
	line-height: 20px;
	height: 60px;
	overflow: hidden;
}
.story-detail .inbtw_content .card{
	margin:0px;
}
.story-detail .inbtw_content .card__image{
	border-radius: 8px;
}
.story-detail .inbtw_content_container span{
	width: 100%;
	float: left;
	font-weight: bold;
	color: #ee1c25;
	font-size: 15px;
	padding: 0 0 4px 0;
	margin: 0 0 0 8px;
}
.video-container{
	position: relative;
	height: auto;
	padding-bottom: 50%;
	padding-top: 25px;
}
.video-container iframe{
	height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    max-width:100%;
}
.social_media_menu_icons{
	width: 100%;
	float: left;
	display: inline-block;
	text-align: center;
	padding: 8px 0 0 0;
}
.social_media_menu_icons a{
	width: 14% !important;
	float: none !important;
	border-bottom: none !important;
	border-left: 1px solid rgba(255,255,255,0.1);
	text-align: center !important;
	padding: 10px 0 7px !important;
	display: inline-block;
	background: #aaa;
	line-height: 20px !important;
	border-radius: 4px;
}
.social_media_menu_icons a:first-child{
	background:#4E71A8;
}
.social_media_menu_icons a:nth-child(2){
	background:#1CB7EB;
}
ol{
  width: 100%;
  float: left;
  margin:0px;
  padding: 2% 3% 2%;
 }
 ol li{
  width: 100%;
  float: left;
 }
 blockquote{
  width: 100%;
  float: left;
  padding: 0px;
  margin: 0px;
 }











